/* EFC basic styles version of 02-May-2014 */
/* typography */
* {
  font-size: 10pt;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  line-height: 1.4em;
}
h1, h2, h3 {
  font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;  
  font-weight: bold;
  color: #9f9f9f;
  background-color: white;
  margin: 0;
  border: 0;
  padding-bottom: 4px;
  padding-top: 4px;
}
h1 {
  font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-size: 16pt;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  color: #8a7968;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 6px;
}
p {
  margin-bottom: 0;
  padding-bottom: 0;
  /* text-indent: 2em; */
}
/* note h2 and 3 are defined as headings in markup section below */
div.markup {
  text-align: justify;
}
/* links */
a:link {
  color: #414141;
}
a:visited {
  color: #414141;
}
a:hover {
  color: #6c6c6c;
}
.linklike {
  color: #414141;
}
.plink {
  color: #414141;
  text-decoration: underline;
  cursor: pointer;
}
/* buttons and forms*/
input.button, button, b1, .bn {
  padding-top: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  padding-right: 2px;
  margin: 0px;
  border-width: 1px;
  font-size: 11px;
  font-family: Verdana, Helvetica, sans-serif;
  background-color: #dfdfdf;
}
input.button:hover, button:hover, b1:hover, .bn:hover {
  background-color: #f2f2f2;
}
.input-box, .ib {
  font-size: 11px;
  font-family: Verdana, Helvetica, sans-serif;
  padding-top: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 3px;
  margin: 0;
  border-width: 1px;
  border-style: solid;
  border-color: #9f9f9f;
}
.formlabel, .fl {
  width: auto;
  text-align: right;
  margin: 0;
  padding: 0 3px 0 0;
  border: 0 none;
  color: #6c6c6c;
}
.formdata, .fd {
  width: auto;
  text-align: left;
  margin: 0;
  padding: 6px;
  border: 0 none;
}
.boxlabel, .bl {
  width: 130px;
  text-align: right;
  padding-right: 4px;
  float: left;
}
.itemlabel, .il {
  width: 380px;
  text-align: right;
  padding-right: 4px;
  float: left;
}
.alignleft {
  text-align: left;
}
.select-list, .sl {
  font-size: 11px;
  font-family: Verdana, Helvetica, sans-serif;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  margin: 0;
  border-width: 1px;
  border-style: solid;
  border-color: #9f9f9f;
}
.check-box .cb {
  margin: 0;
  padding: 0;
  border: 0;
}
.check {
  background-image: url(http://www.essexfieldclub.org.uk/system/checkoff.png);
  background-color: transparent;
  background-position: center left;
  background-repeat: no-repeat;
  padding-left: 20px;
  width: 100%;
  float: left;
}
.check:hover {
  cursor: pointer;
}
.radio-button, .rb {
  margin: 0;
  padding: 0;
  border: 0;
}
/*
.fl {padding-right: 6px; text-align: right;}
.fd {padding: 6px;}
*/
/* others */
textarea {
  margin-top: 4px;
  margin-bottom: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #9f9f9f;
  margin-left: 0px;
}
hr {
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  border-top: 1px;
  border-top-style: solid;
  border-top-color: #dfdfdf;
  height: 1px;
}
blockquote {
  background: transparent url(http://www.essexfieldclub.org.uk/system/quote99.gif) right bottom no-repeat;
} blockquote > *:first-child {
  padding: 0 50px;
  background: transparent url(http://www.essexfieldclub.org.uk/system/quote66.gif) left top no-repeat;
}
/* named markup classes */
/* note that div.markup may also be in layout section of page template */
div.markup {
  padding-bottom: 20px;
}
.centered {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.picture, .thumb {
  float: none;
  clear: both;
  margin: 0;
  padding: 3px;
  border-width: 1px;
  border-style: solid;
  border-color: #dfdfdf;
}
.picture-left, .thumb-left {
  float: left;
  margin-top: 0px;
  margin-bottom: 1px;
  margin-left: 0px;
  margin-right: 10px;
  padding: 3px;
  border-width: 1px;
  border-style: solid;
  border-color: #dfdfdf;
}
.picture-right, .thumb-right {
  float: right;
  margin-top: 0px;
  margin-bottom: 1px;
  margin-left: 10px;
  margin-right: 0px;
  padding: 3px;
  border-width: 1px;
  border-style: solid;
  border-color: #dfdfdf;
}
.float-left {
  float: left;
  margin-top: 0px;
  margin-bottom: 1px;
  margin-left: 0px;
  margin-right: 10px;
  padding-left: 0px;
  padding-right: 3px;
  padding-top: 3px;
  border-width: 0px;
  border-style: none;
}
.float-right {
  float: right;
  margin-top: 0px;
  margin-bottom: 1px;
  margin-left: 10px;
  margin-right: 0px;
  padding-right: 0px;
  padding-left: 3px;
  padding-top: 3px;
  border-width: 0px;
  border-style: none;
}
.internal-link {}
.external-link {}
.text-highlight {
  color: black;
  background-color: yellow;
}
.search-highlight {
  font-weight: bold;
}
.bold-red {
  font-weight: bold;
  color: red;
}
.plain-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
.plain-list li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
.unordered-list {
  list-style-type: square;
  text-align: left;
}
.ordered-list {
  text-align: left;
}
.main-heading {
  font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-size: 16pt;
  font-weight: bold;
  color: #8a7968;
  background-color: white;
  border: none;
  padding: 0;
}
.sub-heading {
  font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-size: 13pt;
  font-weight: normal;
  color: #8a7968;
  background-color: white;
  border: none;
  padding: 0;
}
.sql-table {
  width: 100%;
  border-width: 0px;
  border-style: none;
  border-collapse: collapse;
}
.sql-table th {
  font-size: 9pt;
  font-weight: bold;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #808080;
  padding: 4px;
  background-color: #ccb399;
  color: white;
}
.sql-table td {
  font-size: 9pt;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #808080;
  padding: 4px;
}
.filelist-table th {
  font-size: 9pt;
  text-align: left;
}
/* markup elements that don't have explicit classes */
b {}
i {}
big {
  font-size: 1.2em;
}
small {
  font-size: 0.75em;
}
sup {}
/* system */
#systemwarning {
  padding: 10px;
  border: 1px solid black;
  color: black;
  background-color: #FFC;;
}
#editform tr, blogeditform tr {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* menus */
.menu-list {
  margin: 0px;
  padding: 0px;
  border: 0px;
  list-style-type: none;
  cursor: pointer;
}
.menu-list li {
  color: black; 
  font-size: 9pt;
  background-color: #d8c6b2;
  display: block;
  margin: 0px;
  border: 0px;
  padding-left: 4px;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-bottom: 4px;
}
.menu-list li:hover
{ 
  background-color: #8a7968;
  color: white;
}
.submenu {
  margin: 0px;
  padding: 0px;
  border: 0px;
  list-style-type: none;
  display: none;
}
.submenu li {
  list-style: none;
  font-size: 9pt;
  text-align: right;
  margin-top: 0px;
  margin-bottom: 4px;
  padding: 0px;
}
.submenu li a {
  text-decoration: none;
  color: black; 
  background-color: #f9f7f4;
  display: block;
  margin: 0px;
  padding-right: 4px;
  padding-top: 3px;
  padding-bottom: 3px;
}
.submenu li a:hover
{ 
  background-color: #f2ece5;
  color: black;
}
#topnav {
  float: right;
  display: block;
  border-collapse: collapse;
  line-height: 0;
}
#topnav table.td {
  width: auto;
}
.topnav-button {
  font-size: 11px;
  font-family: Verdana,sans-serif;
  color: black;
  background-color: #e5d9cc;
  text-transform: lowercase;
  height: 20px;
  padding-bottom: 3px;
  width: 55px;
  border: 0;
  margin: 0;
  border-left: 1px;
  border-left-style: solid;
  border-left-color: white;
}
.topnav-button:hover
{ 
  background: #ad9882;
  color: white;
  cursor:pointer; 
}
#toolbar {
  float: left;
  display: block;
  border-collapse: collapse;
  line-height: 0;
  width: 100%;
}
.toolbar-button {
 font-size: 11px;
 font-family: Verdana,sans-serif;
 color: black;
 width: 100%;
 background-color: #e5d9cc;
 text-transform: lowercase;
 height: 20px;
 padding-bottom: 3px;
 border: 0;
 margin: 0;
 border-left: 1px;
 border-left-style: solid;
 border-left-color: white;
}
.toolbar-button:hover
{ 
  background: #f9f7f4;
  color: black;
  cursor: pointer;
  border-top: 1px;
  border-top-style: solid;
  border-top-color: #e5d9cc;
  border-bottom: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e5d9cc;
}
.post-wrapper {
 vertical-align: top;
 clear: both;
 margin-bottom: 30px;
}
.post-header {
 color: #8a7968;
 font-weight: bold;
 border-bottom-width: 1px;
 border-bottom-style: dotted;
 border-bottom-color: #E6D9CC;
 margin-bottom: 10px;
}
.post-title {
 font-size: 10pt;
 font-weight: bold;
 color: #414141;
 margin-bottom: 10px;
 border: none; 
 text-align: left;
}
.post-body {
 margin-bottom: 0px;
 padding-bottom: 0px;
}
.post-links {
  background-color: #f9f7f4;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 0px;
  border-bottom: 1px;
  border-bottom-color: #FFF2E6;
  border-bottom-style: solid;
  text-align: right;
}
.post-links-edit {
}
.post-links-permalink {
}
.edit-button {
 width: 24px;
 height: 24px;
 margin: 0;
 padding: 0;
 border: 1px;
 border-style: solid;
 border-color: white;
}
.edit-button:hover {
 border: 1px;
 border-style: solid;
 border-color: #ccb399;
 background-color: #f9f7f4;
}
.edit-link {
 margin-top: 0px;
 padding: 0;
 border: 0;
}
.no-style {
}
